/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    /* 区块1 */
    .aluminium-section1-container{
        padding: 30px 0;
    }
    .aluminium-section1-header{
        height: 200px;
        border-radius: 10px;
    }
    .aluminium-section1-header-poster{
        height: 200px;
    }
    .aluminium-section1-header-poster-img{
        height: 200px;
    }
    .aluminium-section1-header-content{
        height: 200px;
    }
    .aluminium-section1-header-title{
        width: 80%;
        font-size: 20px;
    }
    .aluminium-section1-description{
        width: 100%;
        padding-top: 20px;
        font-size: 14px;
    }

    /* 区块2 */
    .aluminium-section2-container{
        padding: 30px 0;
    }
    .aluminium-section2-header{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .aluminium-section2-header-left{
        width: 100%;
    }
    .aluminium-section2-header-title{
        width: 100%;
        text-align: left;
        font-size: 20px;
    }
    .aluminium-section2-header-right{
        width: 100%;
        padding-top: 10px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    .aluminium-section2-header-action{
        font-size: 16px;
        color: #c40d23;
    }
    .aluminium-section2-content{
        padding-top: 20px;
    }
    .aluminium-section2-gallery-list{
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .aluminium-section2-gallery-group{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .aluminium-section2-gallery{
        width: 100%;
        margin-right: 0;
        border-radius: 10px;
        margin-bottom: 20px;
    }
    .aluminium-section2-gallery:last-of-type{
        margin-bottom: 0;
    }
    .aluminium-section2-gallery-poster{
        height: max-content;
        border-radius: 10px;
    }
    .aluminium-section2-gallery-poster-img{
        height: max-content;
        object-fit: contain;
    }
    .aluminium-section2-gallery-info{
        width: calc(100% - 40px);
        height: calc(100% - 60px);
        padding: 30px 20px;
        border-radius: 10px;
    }
    .aluminium-section2-gallery-title{
        font-size: 18px;
    }
    .aluminium-section2-gallery-description{
        padding-top: 10px;
        font-size: 14px;
    }
}